langcode: en
status: true
dependencies:
  module:
    - commerce_cart_api
    - serialization
    - user
id: commerce_cart_clear
plugin_id: commerce_cart_clear
granularity: resource
configuration:
  methods:
    - DELETE
  formats:
    - json
  authentication:
    - cookie
